Subject: RE: bug#14376: 24.3; comment-search-forward in SQL-mode raises an error

From: Drew Adams <[email-masked]>
Date: Tue, 18 Jun 2013 11:32:53 -0700 (PDT)

> Mentioned comment-normalize-vars in the comment-search-forward doc.

Ah, OK.  I didn't see this message.  That should help.  Thx.